body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	margin: 0px;
}

a {
	color: #95bd0f;
	text-decoration: none;
}

img {
	border: 0px none;
}

iframe {
	border: 0px none;
	width: 510px;
	height: 600px;
}

table
{
	border-collapse:collapse;
}

th, td {
	vertical-align: top;
}

#page_content {
	width: 960px;
	margin: 0px auto 0px auto;
}

#top_bar {
	width: 100%;
	height: 32px;
	margin: 0px;
	text-align: right;
	background-color: #eaeaec;
	border-top: 1px solid #9c9c9d;
/*	border-bottom: 1px solid #ababac;*/
}

#top_bar a {
	display:block;
	float: right;
	background-color: #3e3d3f;
	padding: 10px;
}

#banner {
	width: 937px;
	height: 217px;
	padding: 25px 4px 0px 17px;
	border: 1px solid #ebebec;
	text-align: right;
}

#banner a {
	display: block;
	float: right;
	font-size: 12px;
	background: url('images/green_button_gradient.png') top left repeat-x;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	position: relative;
	top: 187px;
	padding: 12px;
	margin: 0px 2px -1px 2px;
	color: #fff;
	text-decoration: none;
}

#banner a:hover {
	background: url('images/green_button_rollover_gradient.png') top left repeat-x;
	/*background: #41a52b;*/
}

#main_container {
	width: 960px;
	background: url('images/main_container_top.png') top left repeat-x;
}

#left_container {
	width: 211px;
	float: left;
}

#left_banner {
	height: 23px;
	color: #fff;
	background-color: #3e3d3f;
	padding-top: 20px;
	padding-left: 24px;
	padding-right: 24px;
	font-size: 8px;
}
#left_dark {
	height: 156px;
	color: #eaeaec;
	padding: 22px 24px 22px 24px;
	background: url('images/left_dark_gradient.png') top left repeat-y;
	font-family: 'Times New Roman', Georgia, serif;
	font-size: 18px;
	line-height: 1.2em;
	font-style: italic;
}
#left_dark a {
	color: #eaeaec;
}
#left_light {
	height: 100%;
	color: #fff;
	padding: 12px 35px 80px 35px;
	background: url('images/left_light_gradient.png') top left repeat-y;
	font-size: 9px;
	line-height: 1.5em;
}
#left_light_extension {
	height: 200px;
	background: url('images/left_light_gradient.png') top left repeat-y;
}

#left_green {
	height: 551px;
	color: #eaeaec;
	padding: 22px 24px 22px 24px;
	background: url('images/left_green_gradient.png') top left repeat-y;
	font-family: 'Times New Roman', Georgia, serif;
	font-size: 18px;
	line-height: 1.2em;
	font-style: italic;
}
#left_green a {
	color: #eaeaec;
}

#middle_container {
	padding: 37px 34px 40px 34px;
	margin-left: 217px;
	width: 475px;
/*	margin-top: 6px;
	height: 377px; */
	height: 100%;
}

.light_green {
	background: #eff5db;
}
#middle_container h1 {
	font-size: 18px;
	line-height: 1.6em;
	padding-bottom: 12px;
	color: #575759;
}
#middle_container h2 {
	color: #575759;
	font-size: 12px;
	padding: 12px 0px 12px 0px;
}
#middle_container p {
	color: #575759;
	padding: 0px 0px 12px 0px;
}
#middle_container a { }
#middle_container li {
	color: #575759;
}
#middle_container label {
	color: #575759;
}
#middle_container input {
	color: #575759;
}
#middle_container td {
	color: #575759;
}

/* Find Out More: */
.find_out_more {
	border: 1px solid #eaeaec;
}

.find_out_more th {
	border: 1px solid #eaeaec;
	text-align: left;
	width: 155px;
}
.find_out_more td {
	border: 1px solid #eaeaec;
	margin-left: 6px;
}
.find_out_more td p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.find_out_more th p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.find_out_more td ul {
	margin: 0px 0px 6px 0px;
}

#search_results p {
	padding: 0px;
}
.search_head {
	font-weight: bold;
}
.search_description {

}
.big_link {
	text-decoration: none;
	color: #95bd0f;
/*	line-height: 72px; */
	font-size: 20px;
}

.fake_button {
	background: url('images/fake_button_gradient.png');
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	padding: 8px;
	font-weight: bold;
	color: #ffffff;
}

/* Forms: */
.label_col {
	vertical-align: top;
	color: #575759;
}
input, textarea {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}

/* Testimonials */
.quote {
	font-style: italic;
	padding: 6px 0px 0px 0px;
}
.quote_credit {
	font-weight: bold;
	padding: 0px 0px 6px 350px;
	margin-bottom: 6px;
	border-bottom: 1px solid #ebebec;
}

#right_container {
	float: right;
	width: 181px;
	padding: 6px;
	border-left: 1px solid #ebebec;
/*	background: url('images/main_container_top.png') top left repeat-x; */
}

.right_info_box {
	color: #575759;
	background-color: #d8d8d9;
	padding: 10px;
	margin-bottom: 2px;
}

.right_info_box h1 {
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px solid #fff;
	font-size: 11px;
	padding: 0px 0px 10px 0px;
	height: 30px
}

.right_info_box p {
	font-size: 10px;
	padding: 4px 0px 4px 0px;
	height: 80px;
}

.right_info_box_link {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 10px;
	padding: 8px;
	background-color: #f5f4f5;
	text-align: center;
}

.right_info_box_link a {
	font-weight: bold;
	color: #575759;
}

.right_info_box_extension {
	color: #575759;
	background-color: #d8d8d9;
	padding: 10px;
	margin-bottom: 2px;
	height: 185px;
}

#footer {
	color: #999;
	clear: both;
	width: 100%;
	background: url('images/footer_gradient.png') top left repeat-x;
	padding-top: 7px;
	text-align: right;
}